UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 50888

LogiCORE IP Initiator, Target v4.17 for PCI - ISE Design Suite 14.2 および Vivado 2012.2 でのリリース ノートおよび既知の問題

説明

このアンサーは、ISE Design Suite 14.2 および Vivado 2012.2 でリリースされた LogiCORE IP Initiator、Target v4.17 for PCI コアのリリース ノートで、次の情報が記載されています。

  • 一般情報
  • サポートされるデバイス
  • 新機能
  • 修正点
  • 既知の問題
インストール手順、CORE Generator の一般的な既知の問題、デザイン ツール要件は、次のサイトから『 IP リリース ノート ガイド』 (XTP025) を参照してください。
http://japan.xilinx.com/support/documentation/ip_documentation/xtp025.pdf.

ソリューション


一般情報


LogiCORE IP Initiator Target for PCI v4.17 では、Kintex-7、Artix-7、および Virtex-5 デバイスのみがサポートされます。Spartan-6 アーキテクチャの場合は v4.14、その他のデバイスの場合は v3.167 の PCI コアを使用してください。このコアの詳細は、(ザイリンクス アンサー 32324) を参照してください。

サポート デバイス

  • ISE 14.2/Vivado 2012.2 : すべての Kintex-7/Artix-7/Virtex-5 デバイス
新機能

  • ISE 14.2 および Vivado 2012.2 デザイン ツールをサポート

修正された問題
既知の問題
  • (ザイリンクス アンサー 50880) - LogiCORE IP Initiator、Target v4.17 for PCI - Artix-7 デバイスで IRDY_N に対しスラック違反のタイミング エラーが発生する
  • (ザイリンクス アンサー 50879) - LogiCORE IP Initiator、Target v4.17 for PCI - IUS で「ERROR: Master Abort」というエラー メッセージが表示されシミュレーションできない
  • (ザイリンクス アンサー 45844) - LogiCORE IP Initiator、Target v4.16 for PCI - Virtex-5 Q デバイスをインプリメントすると「ERROR:NgdBuild:604 - logical block 'XPCI_WRAP/XPCI_ADD63' with type」というエラー メッセージが表示される feedback
改訂履歴

2012/07/25 - 初版
AR# 50888
日付 10/15/2012
ステータス アクティブ
種類 リリース ノート
ツール
  • ISE Design Suite - 14.2
  • Vivado - 2012.2
IP
  • 32-bit Initiator/Target for PCI
  • 64-bit Initiator/Target for PCI
このページをブックマークに追加